cURL
curl --request POST \
--url https://app.aegister.com/api/v1/atb/{id}/traffic \
--header 'Content-Type: application/json' \
--header 'X-Aegister-Token: <api-key>' \
--data '"<string>"'import requests
url = "https://app.aegister.com/api/v1/atb/{id}/traffic"
payload = "<string>"
headers = {
"X-Aegister-Token": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'X-Aegister-Token': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify('<string>')
};
fetch('https://app.aegister.com/api/v1/atb/{id}/traffic', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": 0,
"messages": "<array>"
}{
"error": 0,
"messages": "<array>"
}{
"error": 0,
"messages": "<array>"
}{
"error": 0,
"messages": "<array>"
}Traffic Logs
Create Aegister Threat Blocker traffic log
Create Threat Blocker traffic logs in the Web Application.
You can create only Threat Blocker traffic logs for organizations you can manage.
POST
/
api
/
v1
/
atb
/
{id}
/
traffic
cURL
Authorizations
ApiKeyAuthApiKeyQueryParam
Headers
Specify 'attachment' as content disposition and file name.
Path Parameters
Body
application/json
JSON file containing access log lines
⌘I

